.bgt{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bg-fix{background-attachment: fixed;}
/* header */
.header{position: fixed;width: 100%;left: 0;top: 0;z-index: 21;transition: background ease 0.3s;}
.header .d1{position: relative;z-index: 1;}
/*.header .d1::before{content: "";width: 100%;height: 2rem;background: linear-gradient(180deg, rgba(0, 0, 0, 0.5), transparent);position: absolute;left: 0;top: 0;z-index: -1;}*/
.header .logo img{width: 1.45rem;}
.header .logo img.logo2{display: none;}
.header .top{color: #fff;padding: 0.1rem 0 0;}
.header .top li{margin-left: 0.22rem;}
.header .top a{color: #fff;}
.header .top a i{margin-right: 0.05rem;}
.header .top a:hover{color: rgba(255, 255, 255, 0.88);}
.header .nav > ul > li{position: relative;margin: 0 0.2rem;}
.header .nav > ul > li > a{color: #fff;position: relative;font-weight: bold;padding: 0.25rem 0;display: inline-flex;align-items: center;}
.header .nav > ul > li > a i{margin-left: 0.06rem;font-size: 0.12rem;}
.header .nav > ul > li > a::after{content: "";position: absolute;height: 2px;left: 0;right: 0;margin: 0 auto;bottom: 0px;opacity: 0;width: 0;transition: all ease 0.3s;-webkit-transform: all ease 0.3s;background: #fff;}
.header .nav > ul > li .v2{position: absolute;top: 100%;width: 2rem;left: 50%;transform: translateX(-50%);display: none;background: rgba(59, 153, 160, 0.95);overflow: hidden;box-shadow: 0 15px 15px 0 rgb(0 0 0 / .05);border-radius:.1rem}
.header .nav > ul > li .v2 li{margin: 0;}
.header .nav > ul > li .v2 li a{color: #fff;display: block;width: 100%;padding: 0.12rem 0;text-align: center;}
.header .nav > ul > li .v2 li a:hover{background: #2c8389;}
.header .nav > ul > li .level1{width: 100%;position: absolute;left: 0;top: 100%;z-index: 22;color: #fff;z-index: 999999;display: none;}
.header .nav > ul > li .level1 .list{padding: 0.15rem 0 .5rem;background: rgba(59, 153, 160, 0.95);}
.header .nav > ul > li .level1 a{color: #fff;}
.header .nav > ul > li .level1 a i{font-size: 0.12rem;margin-right: 0.03rem;}
.header .nav > ul > li .level1 li .dt i{margin-left:.05rem}
.header .nav > ul > li .level1 li{padding: 0.08rem 0;}
.header .nav > ul > li .level1 li .level3{padding-left: 0.12rem;padding-top: 0.1rem;}
.header .nav > ul > li .level1 li .level3 li{padding: 0.03rem 0;}
.header .nav > ul > li .level1 li.on .level2{display: block;}
.header .nav > ul > li .level2{display: none;padding-top: 0.06rem;}
.header .nav > ul > li .level2 li{padding: 0.05rem 0;}
.header .nav > ul > li .level2 .level3{display: none;}
.header .nav > ul > li .collapsed.on .level3{display: block;}
.header .nav > ul > li.active a::after, .header .nav > ul > li:hover a::after{opacity: 1;width: 100%;transition: all ease 0.3s;-webkit-transform: all ease 0.3s;}
.header .nav > ul > li:nth-child(3){position: initial;}
.header .lang{position: relative;}
.header .lang a{color: #fff;position: relative;padding: 0.2rem 0;display: inline-flex;}
.header .lang a span{margin: 0 0.06rem;}
.header .lang a::after{content: "";position: absolute;height: 2px;left: 0;right: 0;margin: 0 auto;bottom: 0;opacity: 0;width: 0%;transition: all ease 0.3s;-webkit-transform: all ease 0.3s;background: #fff;}
.header .lang .v2{position: absolute;top: 90%;width: 1.5rem;left: 50%;transform: translateX(-50%);display: none;background: rgba(59, 153, 160, 0.95);overflow: hidden;}
.header .lang .v2 li{margin: 0;}
.header .lang .v2 li a{color: #fff;display: block;width: 100%;padding: 0.12rem 0;text-align: center;}
.header .lang .v2 li a:hover{background: #2c8389;}
.header .sou{margin: 0 0.38rem;cursor: pointer;}
.header .sou > i{color: #fff;}
.header .sou .form{width: 0;transition: width 0.3s;overflow: hidden;}
.header .sou .form.open{width: 2.5rem;}
.header .sou form{width: 100%;height: 0.4rem;background: rgba(0, 0, 0, 0.2);border-radius: 0.2rem;padding: 0 0.15rem;color: #fff;}
.header .sou form input{height: 100%;background: none;color: #fff;}
.header .quote a{padding: 0.1rem 0.3rem;background: var(--color);border-radius: 0.3rem;color: #fff;transition: background 0.3s;}
.header .quote a i{margin-right: 0.05rem;}
.header .quote a:hover{background: #000;}
.header.fix,.header.header2,.header.header3{background: #fff;}
.header.header2 .top a,.header.header3 .top a{color:#000;}
.header.fix .top{display: none;}
.header.fix .logo img.logo2,.header.header2 .logo img.logo2,.header.header3 .logo img.logo2{display: inline-block;}
.header.fix .logo img.logo1, .header.header2 .logo img.logo1, .header.header3 .logo img.logo1{display: none;}
.header.fix .nav > ul > li > a, .header.header2 .nav > ul > li > a,.header.header3 .nav > ul > li > a{color: #000;}
.header.fix .nav > ul > li:hover > a, .header.fix .nav > ul > li.active > a, .header.header2 .nav > ul > li:hover > a, .header.header2 .nav > ul > li.active > a,.header.header3 .nav > ul > li:hover > a,.header.header3 .nav > ul > li.active > a{color: var(--color);}
.header.fix .nav > ul > li:hover > a::after, .header.fix .nav > ul > li.active > a::after, .header.header2 .nav > ul > li:hover > a::after, .header.header2 .nav > ul > li.active > a::after,.header.header3 .nav > ul > li:hover > a::after, .header.header3 .nav > ul > li.active > a::after{background: var(--color);}
.header.fix .lang a, .header.header2 .lang a,.header.header3 .lang a{color: #333;}
.header.fix .sou > i, .header.header2 .sou > i,.header.header3 .sou > i{color: #333;}
.header.fix .sou form input,
.header.fix .sou form i, .header.header2 .sou form input,
.header.header2 .sou form i, .header.header3 .sou form input,
.header.header3 .sou form i{color: #333;}
.header.fix .d1::before, .header.header2 .d1::before{display: none;}
.header.fix{box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
.banner{position: relative;height: 100vh;overflow: hidden;}
.banner .links,.banner .item{display:block;width:100%;height:100%}
.banner .swiper-container,
.banner .swiper-slide{height: 100%;}
.banner .swiper-slide{position: relative;z-index: 1;}
.banner .swiper-slide .item{background-position: left 15% top;}
.banner video{width: 100%;height: 100%;object-fit: cover;position: absolute;z-index: 1;top: 0;left: 0;}
.banner .swiper-pagination{position: absolute;bottom: 0.4rem;left: 50%;transform: translateX(-50%);z-index: 10;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 0.42rem;height: 0.42rem;border: 0.02rem solid rgba(255, 255, 255, 0.5);opacity: 1;background: none;margin: 0 0.1rem;border-radius: 50%;transition: all 0.3s ease;position: relative;}
.banner .swiper-pagination .swiper-pagination-bullet:before{content: "";position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 0.07rem;height: 0.07rem;background: rgba(255, 255, 255, 0.5);border-radius: 50%;z-index: 1;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{border-color: white;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before{background: #fff;}
.banner .slide-txt{height: 100%;width: 100%;position: absolute;left: 0;top: 0;color: #fff;z-index: 22;text-align: center;}
.banner .slide-txt::before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.5);z-index: -1;}
.banner .slide-txt .txt1{line-height: 1.3;}
.banner .slide-txt .txt2{margin: 1rem 0;line-height: 1.5;}
a.vmore{padding: 0 0.3rem;height: 0.52rem;display: flex;align-items: center;justify-content: center;background: var(--color);color: #fff;min-width: 1.64rem;text-align: center;border-radius: 0.5rem;transition: background 0.3s;}
a.vmore:hover{background: var(--color2);}
a.vmore img{width:.25rem;margin-right:.1rem;}
.idx-type{margin-bottom: 0.37rem;}
.idx-type .fl{color: #1a1c1f;}
.idx-type h6{position: relative;padding-left: 0.4rem;font-weight: normal;}
.idx-type h6::before{content: "";width: 0.3rem;height: 0.02rem;background: #3b99a0;position: absolute;top: 50%;left: 0;}
.idx-type h2{margin-top: 0.07rem;}
.idx-type .idx-desc{margin-top: 0.3rem;max-width: 8.1rem;line-height: 1.5;color: #343438;}
.swp-dot{position: relative;}
.swp-dot .swiper-wrapper{padding-bottom: 0.5rem;}
.swp-dot .swiper-pagination{display: flex;align-items: center;justify-content: center;}
.swp-dot .swiper-pagination-bullet{width: 0.08rem;height: 0.08rem;background: #bcbcbd;border-radius: 50%;opacity: 1;margin: 0 0.1rem;}
.swp-dot .swiper-pagination-bullet-active{width: 0.12rem;height: 0.12rem;border: 0.02rem solid #3b99a0;background: transparent;}
.swp-dot .jt{position: absolute;top: 45%;transform: translateY(-50%);font-size: 0.4rem;color: 383939;z-index: 10;width: 0.56rem;height: 0.56rem;border-radius: 50%;transition: background 0.3s;cursor: pointer;}
.swp-dot .jt.prev{left: 0;}
.swp-dot .jt.next{right: 0;}
.swp-dot .jt:hover{background: #f2f7f6;}
.swp-dot.swp-jt{padding: 0 0.65rem;margin: 0 -0.65rem;}
.idx1 .list .item{position: relative;}
.idx1 .list .item .item-tit{position: absolute;bottom: 0.18rem;left: 50%;transform: translateX(-50%);width: calc(100% - 0.34rem);background: rgba(0, 0, 0, 0.8);color: #fff;padding: 0.14rem 0.1rem;text-align: center;border-radius: 0.1rem;}
.idx1 .list .col1{width: 32.86%;}
.idx1 .list .col1 .fitImg2{height: 4.93rem;}
.idx1 .list .col2{padding-left: 0.2rem;}
.idx1 .list .col2 li .item .fitImg2{height: 2.38rem;}
.idx2{background: #f2f7f6;padding: 1rem 0 1.2rem;}
.idx2 .item{background: #fff;padding: 0.2rem;border: 1px solid #e6ebea;text-align: center;}
.idx2 .item .fitImg{padding-top: 100%;}
.idx2 .item .item-tit{margin: 0.2rem 0 0.12rem;}
.idx2 .item .item-desc{color: #84848c;}
.idx3-wrap{background-position: top center;background-size: 100%;background-color: #f2f7f6;}
.idx3-wrap .box1{padding: 1.5rem 0 0.96rem;}
.idx3-wrap .box1 .box1-logo img{width: 2.1rem;}
.idx3-wrap .box1 .cont1{max-width: 7.9rem;}
.idx3-wrap .box1 .cont1 .box1-txt1{margin-top: 0.72rem;}
.idx3-wrap .box1 .cont1 .box1-txt2{margin: 0.42rem 0 1.2rem;line-height: 1.5;}
.idx3-wrap .box1 .list li{display: flex;}
.idx3-wrap .box1 .list .item{flex: 1;overflow: hidden;background: #fff;padding: 0.32rem;}
.idx3-wrap .box1 .list .item .tit{margin: 0.12rem 0 0.16rem;font-weight: 600;}
.idx3-wrap .box1 .list .item .desc{color: #343438;line-height: 1.5;}
.idx3-wrap .box2 .col1{position: relative;border-radius: 0 0.2rem 0.2rem 0;}
.idx3-wrap .box2 .col1 .video-img{display: block;width: 100%;border-radius: inherit;}
.idx3-wrap .box2 .col1 .play{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 0.74rem;height: 0.74rem;}
.idx3-wrap .box2 .col1 video{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;display: none;top: 0;border-radius: inherit;}
.idx3-wrap .box2 .col2{width: 6.37rem;flex-shrink: 0;padding: 0 0.4rem 0 0.6rem;}
.idx3-wrap .box2 .col2 .txt1{overflow: hidden;}
.idx3-wrap .box2 .col2 .txt2{padding: 0.3rem 0;color: #343438;line-height: 1.65;}
.idx3-wrap .box3{padding: 0.8rem 0 0.85rem;text-align: center;}
.idx3-wrap .box3 li .item .num{color: var(--color);display: flex;align-items: flex-end;justify-content: center;}
.idx3-wrap .box3 li .item .num .unit{margin: 0 0 0.06rem 0.02rem;}
.idx3-wrap .box3 li .item .tit{color: #1a1c1f;}
.idx4 .item .item-tit{margin-top: 0.3rem;}
.idx5{background: #f2f7f6;}
.idx5 .fitImg{padding-top: 69.03%;}
.idx6{padding-bottom: 0.8rem;}
.idx6 .item{background: #f2f7f6;}
.idx6 .item .item-txt{padding: 0.37rem 0.32rem;}
.idx6 .item .item-tit{font-weight: bold;}
.idx6 .item .item-date{margin: 0.16rem 0;color: #84848c;}
.idx6 .item .item-date i{margin-right: 0.1rem;color: #84848c;}
.idx6 .item .item-desc{color: #787880;-webkit-line-clamp: 3;line-height: 1.6;margin-bottom: 0.25rem;height:3.2em}
.idx6 .item .link{color: #3b99a0;}
/* footer */
.footer{background: #1a1c1f;color: #fff;padding: 0.98rem 0 0.7rem;}
.footer .ft-left .logo img{width: 1.8rem;}
.footer .ft-left .web-desc{margin: 0.18rem 0 0.2rem;color: #787880;line-height: 1.7;}
.footer .ft-left .share a{width: 0.26rem;margin-right: 0.23rem;}
.footer .ft-left .share a:hover img{opacity: 0.8;}
.footer .ft-right{color: #fff;}
.footer .ft-right a{color: #fff;}
.footer .ft-right li{max-width: 3.55rem;}
.footer .ft-right li .item-tit a{padding: 0.15rem 0;}
.footer .ft-right li .sub{margin-top: 0.25rem;}
.footer .ft-right li .sub .dd{margin-bottom: 0.15rem;display: flex;align-items: center;}
.footer .ft-right li .sub .dd a{color: #787880;transition: color 0.2s;}
.footer .ft-right li .sub .dd:hover a{color: rgba(255, 255, 255, 0.8);}
.footer .ft-right li .sub .dd .icon{width: 0.18rem;margin-right: 0.1rem;flex-shrink: 0;}
.footer .ft-right li .sub .dd .icon img{width: 0.16rem;}
.footer .ft-right li .sub .dd .info{flex: 1;overflow: hidden;line-height: 1.3;}
.footer .ft-right li .sub .dd:last-child{margin-bottom: 0;}
.footer .ft-right li .sub .email{margin-bottom: 0.15rem;}
.footer .ft-right li .sub .qrcode{width: 0.9rem;margin:.1rem .1rem 0 0;text-align: center;}
.footer .ft-right li .sub .qrcode img{width: 100%;}
.footer .ft-right li .sub .qrcode p{margin-top: 0.05rem;}
.bottom{background: #0f1012;padding: 0.3rem 0;color: #fff;}
.bottom a{color: #fff;}
.bottom a:hover{color: rgba(255, 255, 255, 0.88);}
/* news */
.inner-slide img{display: block;}
.news .list .item .fitImg{padding-top: 56.19%;}
.news .list .item .item-date{margin: 0.23rem 0 0 0;color: #787880;}
.news .list .item .item-date i{margin-right: 0.05rem;}
.news .list .item .item-date a{color: #787880;}
.news .list .item .item-date a:hover{color: var(--color);}
.news .list .item .item-date a:hover span{text-decoration: underline;}
.news .list .item .item-date .type{margin-left: 0.25rem;}
.news .list .item .item-tit{margin: 0.16rem 0;}
.news .list .item .item-desc{line-height: 1.5;color: #343438;}
.pages{padding: 0.6rem 0 0;}
.pages li,.pages span{margin: 0 0.04rem;}
.pages  a{height: 0.36rem;min-width: 0.36rem;border-radius: 0.05rem;border: 1px solid #eaeaea;display: flex;background: #fff;align-items: center;justify-content: center;color: #4b4b4b;transition: all ease 0.3s;padding:0 .1rem;}
.pages span:hover a, .pages .active a{background: var(--color);border-color: var(--color);color: #fff;}
.pages  i{font-size:.14rem}
.pages .icon-arrow5:before{ content: "\e616";}
.pages .icon-arrow6:before{ content: "\e613";}
.news-side{margin-left: 0.9rem;}
.news-side .side-tit{padding-bottom: 0.26rem;border-bottom: 1px solid #e9e9e9;position: relative;margin-bottom: 0.15rem;}
.news-side .side-tit::before{content: "";width: 1.09rem;height: 1px;background: #1fa3a6;position: absolute;left: 0;bottom: 0;}
.news-side .side1{margin-bottom: 0.52rem;}
.news-side .side1 .side-cont ul{gap: 0.12rem;}
.news-side .side1 .side-cont li{margin-bottom: 0.06rem;}
.news-side .side1 .side-cont li a{display: inline-block;padding: 0.14rem 0.23rem;background: #eeeef2;border-radius: 0.25rem;}
.news-side .side1 .side-cont li:hover a{background: var(--color);color: #fff;transition: all ease 0.3s;}
.news-side .side2 li .item{padding: 0.2rem 0;border-bottom: 1px solid #e9e9e9;}
.news-side .side2 li .item .item-tit{position: relative;text-indent: 0.15rem;line-height: 1.25;}
.news-side .side2 li .item .item-tit::before{content: "";width: 0.03rem;height: 0.13rem;background: #1fa3a6;position: absolute;left: 0;top: 0.04rem;}
.news-side .side2 li .item .item-time{margin-top: 0.1rem;color: #767574;}
.tkg{height: 0.95rem;}
/* detail */
.crumbs{padding: 0.2rem 0;background: #f0f0f4;}
.crumbs a.zy{margin-right: 0.1rem;}
.news-detail h1{font-weight: normal;padding-bottom: 0.26rem;border-bottom: 1px solid #e9e9e9;position: relative;margin-bottom: 0.15rem;}
.news-detail h1::before{content: "";width: 1.09rem;height: 1px;background: #1fa3a6;position: absolute;left: 0;bottom: 0;}
.news-detail .news-attr{padding: 0.2rem 0;}
.news-detail .news-attr .dd{color: #787880;margin-right: 0.54rem;}
.news-detail .news-attr .dd i{margin: 0 0.05rem 0 0;color: var(--color);}
.news-detail .news-cont{line-height: 1.8;padding: 0.2rem 0;border-bottom: 1px solid #e9e9e9;color:#343438;}
.news-detail .news-sxp{padding: 0.15rem 0;}
.news-detail .news-sxp li{margin: 0.15rem 0;}
.news-detail .news-sxp li a{display: block;}
.news-detail .news-sxp li strong{color: #000;margin-right: 0.05rem;}
/* contact */
.inner-slide{position: relative;padding: 4.3rem 0 0.85rem;z-index: 1;}
.inner-slide .slide-txt{color: #fff;}
.inner-slide .slide-txt .desc{margin-top: 0.1rem;}
.inner-slide::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0.3);z-index: -1;}
/* contact */
.contact .contact-row1 .wrapper{max-width: 7.5rem;margin-bottom: 0.45rem;}
.contact .contact-row1 .wrapper h2{color: #1a1c1f;margin-bottom: 0.2rem;}
.contact .contact-row1 .wrapper .desc{line-height: 1.5;color:#343438;}
.contact .contact-row1 .company-info{padding: 0.7rem 0 0 0.8rem;}
.contact .contact-row1 .company-info .company-name h4{margin-bottom: 0.15rem;}
.contact .contact-row1 .company-info .company-list li .item{display: flex;padding: 0.3rem 0;border-bottom: 1px solid #e6ebea;}
.contact .contact-row1 .company-info .company-list li .item .icon{flex-shrink: 0;width: 0.6rem;height: 0.6rem;background: #e6ebea;border-radius: 50%;margin-right: 0.18rem;transition: all ease 0.3s;}
.contact .contact-row1 .company-info .company-list li .item .info .dd{margin-bottom: 0.2rem;}
.contact .contact-row1 .company-info .company-list li .item .info .dd p{margin:.2rem 0}
.contact .contact-row1 .company-info .company-list li .item .info .dd .tit{margin-bottom: 0.1rem;}
.contact .contact-row1 .company-info .company-list li .item .info .dd li p{margin:0}
.contact .contact-row1 .company-info .company-list li .item .info .dd li{width:1rem;text-align:center;margin-right:.2rem}
.contact .contact-row1 .company-info .company-list li .item .info .dd li img{width:100%}
.contact .contact-row1 .company-info .company-list li .item .info .dd .cont{line-height: 1.5;color: #343438;}
.contact .contact-row1 .company-info .company-list li .item .info .dd:last-child{margin-bottom: 0;}
.contact .contact-row1 .company-info .company-list li .item .info .user{margin-bottom: 0.15rem;}
.contact .contact-row1 .company-info .company-list li .item .info .user .upost{margin-left: 0.1rem;}
.contact .contact-row1 .company-info .company-list li .item .info .list .grid{margin: 0 -0.1rem;}
.contact .contact-row1 .company-info .company-list li .item .info .list .dd{padding: 0 0.1rem;margin-bottom: 0.1rem;}
.contact .contact-row1 .company-info .company-list li:hover .icon{background: var(--color);color: #fff;}
.contact .contact-row1 .company-info .company-list li:last-child .item{border-bottom: 0;padding-bottom: 0;}
.contact .map img{display: block;}
.g-type{margin-bottom: 0.35rem;}
.g-type .tit{font-family: Arial, Helvetica, sans-serif;color:#1A1C1F;}
.g-type .desc{margin: 0.15rem 0 0.12rem 0;line-height: 1.5;}
.message-form .list li .label{margin-bottom: 0.1rem;}
.message-form .list li .field input,
.message-form .list li .field textarea{font-family: inherit;font-size: inherit;font-weight: inherit;background: #f2f7f6;color: inherit;min-height: 0.44rem;width: 100%;transition: all 0.2s;border: 1px solid transparent;padding: 0 0.2rem;}
.message-form .list li .field input:focus,
.message-form .list li .field textarea:focus{border-color: var(--color);}
.message-form .list li .field input::-webkit-input-placeholder,
.message-form .list li .field textarea::-webkit-input-placeholder{color: #999;font-size: inherit;font-weight: inherit;font-family: "Arial";}
.message-form .list li .field textarea{resize: none;padding: 0.2rem;min-height: 1.3rem;}
.message-form .btn{margin-top: 0.25rem;}
.message-form .btn button{padding: 0.13rem 0.32rem;border-radius: 0.35rem;background: var(--color);color: #fff;transition: all 0.3s;}
.message-form .btn button:hover{background: var(--color2);}
.message-form2{border-radius: 0.1rem;padding: 7%;box-shadow: 0 0 0.2rem 0 rgba(0, 0, 0, 0.1);}
/* download */
.download li .item{color: #000;}
.download li .item .item-pic{border: 1px solid #ddd;padding: 0.1rem;}
.download li .item .item-pic img{display: block;}
.download li .item .item-tit{margin: 0.1rem 0;}
.download li .item .item-link{color:#343438;}
.download li .item .item-link i{margin-right: 0.06rem;flex-shrink: 0;}
.download li .item:hover .item-tit{color: var(--color);}
/* video */
.video .list .item .fitImg{padding-top: 66.66%;}
.video .list .item .item-time{color: #767574;margin: 0.15rem 0;}
.video .list .item .item-time i{margin-right: 0.06rem;}
.video .list .item .item-tit{color: #000;line-height: 1.3;}
.video .list .item:hover .item-tit{color: var(--color);}
.share2{margin-bottom: 0.4rem;}
.share2 a{border-right: 1px solid #e6ebea;padding: 0 0.2rem;color: #999;}
.share2 a:hover{color: var(--color);}
.faq .faq-cont{padding-right: 0.25rem;}
.faq .faq-list li .item{padding: 0.18rem 0;border-bottom: 1px solid #e6ebea;}
.faq .faq-list li .item .item-tit{display: flex;align-items: center;justify-content: space-between;}
.faq .faq-list li .item .item-tit .tit{flex: 1;overflow: hidden;}
.faq .faq-list li .item .item-tit .fold{margin-left: 0.25rem;flex-shrink: 0;cursor: pointer;}
.faq .faq-list li .item .item-cont{margin-top: 0.15rem;line-height: 1.5;display: none;}
.faq .faq-list li:first-child .item{border-top: 1px solid #e6ebea;}
.faq .faq-list li.active .item .item-tit{background: #fff0;color: var(--color);}
.faq .faq-list li.active .item .item-tit .fold i::before{content: "\e609";}
.faq .side-msg .quote{padding: 0.48rem;background: #f2f7f6;}
.faq .side-msg .quote .message-form .list li .field input,
.faq .side-msg .quote .message-form .list li .field textarea{background: #fff;color: inherit;}
/* honor */
.honor .list{margin-bottom: 0.8rem;}
.honor .list .g-desc{margin-bottom: 0.35rem;}
.honor .list li .item{text-align: center;}
.honor .list li .item .item-tit{margin-top: 0.15rem;font-weight: bold;}
/* about */
.about .about1 .about1-info{position: relative;padding-right: 0.4rem;}
.about .about1 .about1-info .dote{position: absolute;right: 0.15rem;top: 0;}
.about .about1 .about1-info .dote img{width: 1.1rem;}
.about .about1 .about1-info h1{color: var(--color);}
.about .about1 .about1-info h6{padding-right: 0.8rem;margin: 0.24rem 0;line-height: 1.3;}
/*.about .about1 .about1-info .cont{line-height: 1.5;max-height: 4rem;overflow-y: auto;}*/
.about .about1 .about1-info .cont{line-height: 1.5;}
.about .about1 .about1-info .cont p{margin-bottom: 0.15rem;}
.about .about1 .about1-video{position: relative;}
.about .about1 .about1-video .video-img .fitImg{padding-top: 66.57%;}
.about .about1 .about1-video .play{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 0.74rem;height: 0.74rem;}
.about .about1 .about1-video video{width: 100%;height: 100%;object-fit: cover;position: absolute;left: 0;display: none;top: 0;border-radius: inherit;}
.about .about1 .slides .item{position: relative;}
.about .about1 .slides .item .item-tit{width: 100%;position: absolute;left: 0;bottom: 0;right: 0;color: #fff;z-index: 1;padding: 0.24rem;border-radius: 0 0 0.2rem 0.2rem;background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.6) 100%);}
.about .about2{background: var(--color);color: #fff;}
.about .about2 .item{text-align: center;margin: 0.15rem 0;}
.about .about2 .item .num{display: flex;align-items: flex-end;justify-content: center;}
.about .about2 .item .num .unit{margin: 0 0 0.06rem 0.02rem;}
.about .about2 .item .tit{margin-top: 0.15rem;}
.about .g-type{margin-bottom: 0.5rem;}
.about .about4 .brand .brand-list{max-width: 82%;}
.about .about4 .brand .brand-list ul{gap: 0.15rem;}
.about .about4 .brand .brand-list ul li{flex: 1;}
.about .about5{background:#f2f7f6;}
.about .about5 .item{position:relative;z-index:1}
.about .about5 .item .item-tit{position:absolute;left:0;bottom:0;width:100%;width: 100% !important;z-index: 1 !important;padding:.2rem !important;background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.6) 100%) !important;border-radius:0 0 .2rem .2rem;color:#fff;}
.about .about5 .fitImg{padding-top:66.38%}
.about .about6 .fitImg{padding-top:74.92%}
.about .about6 .item{position:relative;z-index:1}
.about .about6 .item .item-tit{position:absolute;left:0;bottom:0;width:100%;width: 100% !important;z-index: 1 !important;padding:.2rem !important;background: linear-gradient(180deg, transparent 0%, rgba(0, 0, 0, 0.6) 100%) !important;border-radius:0 0 .2rem .2rem;color:#fff;}
.historyList{position: relative;}
.historyList .historyListul{position: relative;padding: 0;}
.historyList .default-line{content: "";position: absolute;left: 50%;margin-left: -1px;width: 1px;height: 100%;border-left: 1px dashed #a6a6a7;}
.historyList .draw-line{width: 1px;height: 0;position: absolute;left: 50%;background: var(--color);margin-left: -1px;}
.historyList .dian{position: absolute;top: 50%;right: -7.5px;width: 15px;height: 15px;background: #fff;border-radius: 50%;border: 5px solid var(--color);font-size: 0;-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-o-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.historyList .date{position: absolute;top: 50%;right: -0.5rem;margin-top: -0.5rem;width: 1rem;height: 1rem;line-height: 1rem;border-radius: 50%;background: var(--color);border-width: 0;text-align: center;font-size: 0.2rem;font-weight: bold;color: #fff;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0;opacity: 0;-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);-ms-transform: scale(0);transform: scale(0);}
.historyList .itemB{width: 86.25%;overflow: hidden;}
.historyList .item{display: block;height: auto;position: relative;width: 100%;overflow: hidden;background: #eeeef2;border-radius: 10px;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
.historyList .item .info{padding: 0.5rem 0.5rem;}
.historyList .item h2{font-size: 0.26rem;line-height: 0.26rem;color: #000;font-weight: bold;margin-bottom: 0.15rem;}
.historyList .item .des{font-size: 0.16rem;line-height: 0.26rem;height: 0.78rem;font-weight: normal;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.historyList .item .line{width: 0.28rem;height: 0.06rem;background: var(--color);margin-top: 0.24rem;}
.historyList .item .img{width: 100%;position: relative;z-index: 2;overflow: hidden;border-radius: 100px;padding-bottom: 44%;}
.historyList .item .img img{position: absolute;top: 0;left: 0;display: block;max-width: none;width: 100%;height: 100%;object-fit: cover;}
.historyList ul li{position: relative;width: 50%;}
.historyList ul li:nth-child(2n){margin-left: 50%;position: relative;margin-top: -1rem;}
.historyList ul li:nth-child(2n) .itemB{margin-left: 13.75%;}
.historyList ul li:nth-child(2n) .dian{left: -7.5px;right: auto;}
.historyList ul li:nth-child(2n) .date{left: -0.5rem;right: auto;}
.historyList ul li.in-view.last .date{filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1;-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.historyList .item:hover,
.historyList ul li.in-view .item{background: var(--color);}
.historyList .item:hover h2,
.historyList ul li.in-view .item h2{color: #fff;}
.historyList .item:hover .des,
.historyList ul li.in-view .item .des{color: #fff;}
.historyList .item:hover .line,
.historyList ul li.in-view .item .line{background: #fff;}
/* product */
.product{background: #f2f7f6;}
.product .sidebar{width: 2.85rem;flex-shrink: 0;margin-right: 0.6rem;}
.product .side-tit .fold{margin-right:.15rem}
.product .side-tit .fold.open{transform: rotate(-180deg)}
.product .sidebar .search2{margin-bottom: 0.48rem;}
.product .sidebar .search2 form{background: #fff;padding: 0 0.15rem;}
.product .sidebar .search2 form input{width: 100%;height: 0.44rem;background: none;}
.product .sidebar .search2 form button{margin-left: 0.2rem;background: none;}
.product .sidebar .sidebox{margin-top: 0.2rem;border-top: 1px solid #e6ebea;}
.product .sidebar .sidebox li{border-bottom: 1px solid #e6ebea;}
.product .sidebar .sidebox li a{display: flex;align-items: center;padding: 0.2rem 0;}
.product .sidebar .sidebox li a.v1{width: calc(100% - 0.5rem);}
.product .sidebar .sidebox li .link{position: relative;font-weight: bold;}
.product .sidebar .sidebox li .link i{width: 0.5rem;height: 0.5rem;display: flex;align-items: center;cursor: pointer;position: absolute;right: 0;z-index: 2;top: 50%;transform: translateY(-50%);background-repeat: no-repeat;background-position: center;}
.product .sidebar .sidebox li.on .link{color: var(--color);}
.product .sidebar .sidebox li.on .link a{color: var(--color);}
.product .sidebar .sidebox li.on .link i::before{content: "\e632";}
.product .sidebar .sidebox li .v2{display: none;padding: 0 0 0.1rem 0;}
.product .sidebar .sidebox li .v2 li{border: 0;}
.product .sidebar .sidebox li .v2 li a{margin: 0;padding: 0.06rem 0;}
.product .sidebar .sidebox li .v2 li.on a{padding: 0;color: var(--color);}
.product .sidebar .sidebox li .v2 a{height: auto;width: 100%;background: none;line-height: 1.5;}
.product .sidebar .sidebox li .v2 a:hover, .product .sidebar .sidebox li .v2 a.on{color: var(--color);}
.product .sidebar .sidebox li.cur .v2{display: block;}
.product .sidebar .sidebox li.cur .link{color: var(--color);}
.product .sidebar .sidebox li.cur .link a{color: var(--color);}
.product .sidebar .sidebox li.cur .link i::before{content: "\e632";}
.product .maincont{width: calc(100% - 2.91rem);}
.product .current-type{margin-bottom: 0.35rem;}
.product .pro-list li .item{background: #fff;border: 1px solid #e6ebea;transition: all 0.3s;padding: 0.25rem;}
.product .pro-list li .item .item-pic{position: relative;}
.product .pro-list li .item .item-pic .more{position: absolute;top: 50%;left: 50%;opacity: 0;transform: translate(-50%, -50%);background: var(--color);color: #fff;width: 0.5rem;height: 0.5rem;border-radius: 50%;}
.product .pro-list li .item .item-pic .more:hover{background: #000;}
.product .pro-list li .item .item-txt{padding: 0 0 0.15rem 0;}
.product .pro-list li .item .item-txt .model{margin-top: 0.1rem;}
.product .pro-list li .item .item-cat a{color:#787880;}
.product .pro-list li .item:hover{box-shadow: 0 0 0.15rem 0 rgba(0, 0, 0, 0.1);}
.product .pro-list li .item:hover .item-pic .more{opacity: 1;}
/* show_product */
.product-detail .det-row1 .box1{padding: 0.6rem 0 0;}
.product-detail .det-row1 .box1 .slides1{padding: 0.2rem;border: 0.01rem solid #ddd;color: #282828;height: 4.92rem;overflow: hidden;}
.product-detail .det-row1 .box1 .slides1 .swiper-container{height: 100%;}
.product-detail .det-row1 .box1 .slides1 .swiper-slide{height: 100%;}
.product-detail .det-row1 .box1 .slides1 .swiper-slide a{display: flex;align-items: center;justify-content: center;height:100%}
.product-detail .det-row1 .box1 .slides1 .swiper-slide img{width: auto;max-height: 100%;}
.product-detail .det-row1 .box1 .slides1 .swiper-slide .item{padding: 0.2rem;height:100%}
.product-detail .det-row1 .box1 .slides1 .video{width: 100%;height: 100%;position: relative;}
.product-detail .det-row1 .box1 .slides1 .video video{width: 100%;}
.product-detail .det-row1 .box1 .slides2 .btn{width: 0.4rem;flex-shrink: 0;height: 0.9rem;display: flex;align-items: center;justify-content: center;background: var(--color);cursor: pointer;}
.product-detail .det-row1 .box1 .slides2 .btn i{width: 14px;height: 14px;color: #fff;}
.product-detail .det-row1 .box1 .slides2 .btn:hover{opacity: 0.88;}
.product-detail .det-row1 .box1 .slides2 .gallery-thumbs{margin: 0 0.1rem;}
.product-detail .det-row1 .box1 .slides2 .gallery-thumbs .swiper-slide .item{height: 0.92rem;overflow: hidden;border: 0.03rem solid #eee;}
.product-detail .det-row1 .box1 .slides2 .gallery-thumbs .swiper-slide .item img{width: auto;opacity: 0.7;max-height: 100%;}
.product-detail .det-row1 .box1 .slides2 .gallery-thumbs .swiper-slide.active .item{border-color: var(--color);}
.product-detail .det-row1 .box1 .slides2 .gallery-thumbs .swiper-slide.active .item img{opacity: 1;}
.product-detail .det-row1 .box1 .box1-info{border: 1px solid #e6ebea;padding: 0.35rem .35rem .3rem .35rem;}
.product-detail .det-row1 .box1 .box1-info .pro-type a{color: #787880;}
.product-detail .det-row1 .box1 .box1-info .pro-type a:hover{color: var(--color);}
.product-detail .det-row1 .box1 .box1-info .pro-tit{margin: 0.05rem 0 0.1rem;font-family: Arial;}
.product-detail .det-row1 .box1 .box1-info .pro-attrs{margin: 0.25rem 0;color:#343438;line-height:1.62}
.product-detail .det-row1 .box1 .box1-info .pro-attrs table{width: 100%;}
.product-detail .det-row1 .box1 .box1-info .pro-attrs table td{vertical-align: middle;padding: 0.1rem 0;border: none;}
.product-detail .det-row1 .box1 .box1-info .pro-attrs table td:first-child{width: 40%;color: #888;}
.product-detail .det-row1 .box1 .box1-info .pro-attrs table td:nth-child(2){font-weight: 700;}
.product-detail .det-row1 .box1 .box1-info .pro-btns a i{margin-right: 0.1rem;}
.product-detail .det-row1 .box1 .box1-info .pro-btns .btn2{margin-left: 0.25rem;background: none;border: 0.02rem solid var(--color);color: var(--color);}
.product-detail .det-row1 .box1 .box1-info .pro-btns .btn3{margin-left: 0;background: none;border-color:#787880!important;color:#787880!important;}
.product-detail .det-row1 .box1 .box1-info .pro-btns .btn2:hover{background: #000;border-color: #000;color: #fff;}

.product-detail .det-row1 .box1 .box1-info .pro-btns .btn3:hover{background: none;color: var(--color)!important;}
.product-detail .det-row1 .sxp{padding: 0.4rem 0;}
.product-detail .det-row1 .sxp li a{display: flex;align-items: center;}
.product-detail .det-row1 .sxp li a i{flex-shrink: 0;font-weight: bold;color: #999;}
.product-detail .det-row1 .sxp li a.prev i{margin-right: 0.1rem;}
.product-detail .det-row1 .sxp li a.next i{margin-left: 0.1rem;}
.product-detail .det-row1 .sxp li a .tit{color: #999;}
.product-detail .det-row1 .sxp li a:hover i,
.product-detail .det-row1 .sxp li a:hover .tit{color: var(--color);}
.product-detail .det-row1 .pro-info{padding: 0 0 0.35rem 0;line-height: 1.5;}
.product-detail .det-row1 .pro-info img{max-width: 100% !important;height: auto !important;}
.product-detail .det-row2{background: #f2f7f6;}
.product-detail .det-row2 .side-msg .quote{padding: 0.48rem;background: #fff;}
.product-detail .det-row2 .side-msg .quote .message-form .list li .field input,
.product-detail .det-row2 .side-msg .quote .message-form .list li .field textarea{background: #f2f7f6;color: inherit;}
.product-detail .det-row3{background: #fff;}
.product-detail .det-row3 .pro-list{padding-top: 0.3rem;}
.toolbar{position:fixed;right:0;top:50%;transform:translateY(-50%);z-index:222}
.toolbar li{margin:.1rem 0;transform:translateX(.7rem);transition:ease .3s}
.toolbar li a{align-items: center;background-color:#000;color:#fff;display: flex;padding:.13rem .15rem;border-radius:.5rem 0 0 .5rem;box-shadow:4px 4px 10px 0px rgba(0,0,0,.15);}
.toolbar li a img{width:.2rem;margin-right:.06rem;}
.toolbar li a .txt{opacity:0}
.toolbar li:hover{transform:translateX(0);}
.toolbar li:hover .txt{opacity:1}
@media (min-width: 981px) {
.footer .ft-right li .sub{display: block !important;}
.faq .quote{position: sticky;top: 0;}
.product .sidebar .sidebox{display:block!important}
}

@media (max-width: 1400px) {
.header .nav > ul > li{margin: 0 0.2rem;}
}

@media (max-width: 1680px) {
  .tkg{height: 0.68rem;}
}

@media (max-width: 980px) {
  .tkg{display: none;}
body{padding-top: 55px;}
.sp_header{padding: 0 15px;position: relative;height: 55px;z-index: 23;}
.sp_header .sp_logo img{width: 1.3rem;}
.sp_header .lang{position: relative;}
.sp_header .lang a{color: #333;position: relative;padding: 0.16rem 0;display: inline-flex;}
.sp_header .lang a .icon-lang{font-size: 0.26rem;}
.sp_header .lang a span{margin: 0 0.06rem;}
.sp_header .lang .v2{position: absolute;top: 108%;width: 1.5rem;left: 50%;transform: translateX(-50%);display: none;overflow: hidden;padding: 0.08rem 0;background: #fff;box-shadow: 0 1px 5px rgba(0, 0, 0, 0.175) !important;}
.sp_header .lang .v2 li{margin: 0;}
.sp_header .lang .v2 li a{color: #333;display: block;width: 100%;padding: 0.1rem 0;text-align: center;font-size: 0.18rem;}
.sp_header .lang .v2 li a:hover{color: #2c8389;background: none;}
.sp_header .sou{margin: 0 0.2rem;cursor: pointer;position: relative;}
.sp_header .sou i{color: #333;font-size: 0.24rem;}
.sp_header .sou .form{width: 2.5rem;display: none;position: absolute;top: 180%;right: 0;}
.sp_header .sou form{width: 100%;height: 0.45rem;background: rgba(0, 0, 0, 0.8);border-radius: 0.1rem;padding: 0 0.2rem;color: #fff;}
.sp_header .sou form .int{flex: 1;overflow: hidden;}
.sp_header .sou form .int input{height: 100%;background: none;color: #fff;}
.sp_header .sou form i{flex-shrink: 0;color: #fff;font-size: 0.15rem;margin-left: 0.2rem;}
.banner{height: 55vh;}
.banner .swiper-pagination{bottom: 0.2rem;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 0.25rem;height: 0.25rem;margin: 0 0.06rem;}
.banner .slide-txt .txt2{margin: 0.25rem 0;}
.idx1 .slides{padding-bottom: 0.25rem;}
.idx1 .list .item .item-tit{width: calc(100% - 0.2rem);bottom: 0.1rem;}
.idx1 .list .col1{width: 100%;}
.idx1 .list .col1 .fitImg2{height: 0;padding-top: 74.82%;}
.idx1 .list .col2{padding-left: 0;margin-top: 0.1rem;}
.idx1 .list .col2 li .item .fitImg2{height: 0;padding-top: 74.82%;}
.idx1 .list .col2 li .item .item-tit{font-size: 0.16rem;}
.idx2{padding: 0.65rem 0 0.25rem 0;}
.idx2 .item{padding: 0.25rem;}
.idx2 .item .item-pic{padding: 0.25rem;}
.swp-dot.swp-jt{margin: 0;padding: 0 0.25rem;}
.idx3-wrap{background-size: auto 25%;}
.idx3-wrap .box1{padding: 0.65rem 0;}
.idx3-wrap .box1 .box1-logo img{width: 1.5rem;}
.idx3-wrap .box1 .cont1 .box1-txt1{margin-top: 0.3rem;}
.idx3-wrap .box1 .cont1 .box1-txt2{margin: 0.2rem 0;line-height: 1.35;}
.idx3-wrap .box2 .col1{padding-right: 15px;}
.idx3-wrap .box2 .col1 .play{width: 0.5rem;height: 0.5rem;}
.idx3-wrap .box2 .col2{width: 100%;padding: 0.35rem 15px 0 15px;}
.idx3-wrap .box3{padding: 0 0 0.3rem 0;}
.idx3-wrap .box3 li{margin: 0.06rem 0;}
.idx3-wrap .box3 li .item .tit{margin-top: 0.1rem;}
.mb-link{margin-top: 0.15rem;}
.idx6 .item .item-txt{padding: 0.25rem;}
.footer{padding: 0.5rem 0 0 0;}
.footer .ft-left .logo img{width: 1.3rem;}
.footer .ft-left .web-desc{line-height: 1.5;}
.footer .ft-left .share{margin-bottom: 0.5rem;}
.footer .ft-right ul li{width: 100%;max-width: 100%;margin-bottom: 0.2rem;border-bottom: 1px solid rgba(255, 255, 255, 0.1);padding-bottom: 0.2rem;}
.footer .ft-right ul li .item-tit{font-size: 0.2rem;position: relative;}
.footer .ft-right ul li .item-tit a{display: block;padding: 0.05rem 0;}
.footer .ft-right ul li .sub{display: none;margin-top: 0.13rem;padding-bottom: 0.1rem;}
.footer .ft-right ul li .sub .dd{margin: 0.18rem 0;font-size: 0.2rem;}
.footer .ft-right ul li .sub .dd .icon{width: 0.25rem;}
.footer .ft-right ul li .sub .dd .icon img{width: 0.22rem;}
.footer .ft-right ul li .sub .qrcode{width: 1.4rem;}
.footer .ft-right ul li:last-child .sub{display: block;}
.footer .ft-right ul li.haschild .item-tit i:before{content: "\e62f";font-family: "iconfont";position: absolute;width: 0.3rem;height: 0.3rem;right: 0;top: 50%;transform: translateY(-50%);}
.footer .ft-right ul li.on .item-tit i:before{content: "\e609";}
.bottom{padding: 0.2rem 0;text-align: center;}
.news .list li{margin-bottom: 0.15rem;}
.pages{padding: 0.4rem 0 0.35rem;}
.news-side{margin: 0.35rem 0 0 0;}
.news-side .side-tit{margin-bottom: 0.25rem;}
.news-side .side1{margin-bottom: 0.35rem;}
.crumbs{padding: 0.25rem 0;}
.main{padding: 0.4rem 0;}
.news-detail .news-attr{padding: 0.06rem 0 0.15rem 0;}
.inner-slide{padding: 2.3rem 0 0.5rem;}
.contact .contact-row1 .wrapper h2{margin-bottom: 0.1rem;}
.contact .contact-row1 .company-info{padding: 0.6rem 0 0 0;}
.contact .contact-row1 .company-info .company-list li .item .icon{width: 0.5rem;height: 0.5rem;}
.contact .contact-row1 .company-info .company-list li .item .icon .icon-user2{font-size: 0.2rem;}
.contact .contact-row1 .company-info .company-list li .item .info .user{margin-bottom: 0.1rem;}
.message-form .list li .field input{min-height: 0.5rem;}
.faq .faq-cont{padding-right: 0;}
.faq .side-msg{margin-top: 0.25rem;}
.faq .side-msg .quote{padding: 0.3rem;}
.honor .list li{margin-bottom: 0.2rem;}
.vmore{height: 0.45rem;}
.product .sidebar{width: 100%;margin-right: 0;}
.product .sidebar .search2 form{padding-right: 0.22rem;}
.product .sidebar .search2 form input{height: 0.5rem;}
.product .maincont{margin-top: 0.3rem;width: 100%;}
.product-detail .det-row1 .box1 .box1-info{padding: 0.25rem;}
.product-detail .det-row1 .box1 .box1-info .pro-btns a{padding: 0 0.15rem;}
.product-detail .det-row1 .box1 .box1-info .pro-btns a.btn2{margin-left: 0.1rem;}
.product-detail .det-row2 .side-msg .quote{padding: 0.3rem;}
.about .about4 .brand .brand-list{max-width: 100%;padding-bottom: 0.35rem;}
.about .about4 .brand .brand-list ul li{width: 22.33%;flex: none;}
.product .sidebar{margin-bottom:.15rem}
.product .sidebar .sidebox{display:none}
}

@media (max-width: 1024px) {
 .partnerHistory{padding-top: 1rem;padding-bottom: 0.5rem;}
.partnerHistory .pageTit2{margin-bottom: 0.5rem;}
.historyList .item .info{padding: 0.3rem 0.3rem;}
.historyList .item h2{font-size: 0.16rem;line-height: 0.16rem;height: 0.16rem;margin-bottom: 0.1rem;}
.historyList .item .des{font-size: 0.12rem;line-height: 0.22rem;height: 0.62rem;}
.historyList .item .line{width: 0.2rem;height: 0.03rem;margin-top: 0.14rem;}
.historyList .date{right: -0.3rem;margin-top: -0.3rem;width: 0.6rem;height: 0.6rem;line-height: 0.6rem;font-size: 0.14rem;}
.historyList ul li:nth-child(2n) .date{left: -0.3rem;right: auto;}
.MoreBtn{padding-top: 0.54rem;}
.MoreBtn a{min-width: 1.5rem;font-size: 0.16rem;padding: 0 0.2rem;line-height: 0.5rem;height: 0.5rem;border-radius: 0.5rem;}
.MoreBtn2{padding-top: 0.54rem;padding-bottom: 0.5rem;}
.MoreBtn2 a{min-width: 1.5rem;font-size: 0.16rem;padding: 0 0.2rem;line-height: 0.5rem;height: 0.5rem;border-radius: 0.5rem;}
}

@media (max-width: 768px) {
 .partnerHistory{padding-top: 0.7rem;padding-bottom: 0.5rem;}
.partnerHistory .pageTit2{margin-bottom: 0.3rem;}
.historyList{padding-left: 25px;}
.historyList .default-line{left: 0;}
.historyList .draw-line{left: 0;}
.historyList .dian{right: auto;left: -7.5px;}
.historyList .date{right: auto;left: -0.3rem;}
.historyList ul li{width: 100%;}
.historyList ul li:nth-child(2n){margin-left: 0;margin-top: 0;}
.historyList ul li:nth-child(2n) .itemB{margin-left: 13.75%;}
.historyList ul li .itemB{margin-left: 13.75%;margin-bottom: 0.2rem;}
.product-detail .det-row1 .sxp li .model{display: none;}
}

